• /
  • ログイン

.NET agent v6.25.0.0

January 15, 2020

This is a security-only release for the 6.x agents that support legacy frameworks (.NET version 4.5 and lower). If you are on .NET version 4.5 or higher, or if you are on .NET Core, use the 8.x or later agent versions.

Fixes

  • Fixes security vulnerability NR20-01 which may cause SQL parameter values to appear in the agent log file when the logging level is set to Debug or Finest and the calling application supplies SQL parameters without a @ prefix.
  • Fixes an issue where Explain Plans are not generated for database commands with parameters that do not have the @ prefix on the name.

Upgrading

問題を作成するこのページを編集する
Copyright © 2020 New Relic Inc.